Confirmed: Apple Patching JailbreakMe Vulnerability

An Apple spokeswoman has confirmed that the engineers at Cupertino are working on a patch to plug the hole used by comex’s latest jailbreak. No ETA has been given, but considering that the vulnerability can be used┬ámaliciously to steal personal information, expect iOS 4.3.4 to roll out very soon. If you want to retain the ability to jailbreak, while still staying safe, download “PDF Patcher 2″ from Cydia. As usual, save your SHSH blobs, and stick to the current firmware if you have any doubts.

Germany’s Federal Office for Information Security warned that clicking on an infected PDF file “is sufficient to infect the mobile device with malware without the user’s knowledge” on several versions of Apple’s iOS operating system.


Post a response / What do you think?